# SMT Component Removal HOWTO

## Items needed

* PCB with components
* PCB cradle
* ZT-1 Airbath
* ZT-3 Airpick
* Anti-static brush
* No clean flux
* De-solder wire
* 2x foam swabs
* Solder vacuum
* Non-flammable flux remover

## Procedure

1.  Secure the PCB in the cradle above the ZT-1 airbath.

1.  Use an anti-static brush and the no clean flux to apply the flux onto the contact leads of the component.

1.  Turn on the airbath to warm.  It will slowly heat up to 150 C.

1. Take a strand of de-solder wire and melt it directly onto the leads of the component. Can be liberal and use as much as needed to cover all the leads.

1.  After a couple seconds, the de-solder will fully melt onto the leads.

1.  Pick up the ZT-3 Airpick.  Place a finger over the hole to create a vacuum.

1.  Use the airpick to pick up the component.  Release your finger to drop the component.

1.  Use a foam swab and the no clean flux.  Gently use the swab to push the de-solder blobs into one bubble.

1.  Use a vacuum to suck up the bubble of de-solder.

1.  Use the foam swab and no clean flux to apply a light coat of flux to the area.

1.  Switch the airbath to cool.

1.  Use a foam swab and the non-flammable flux remover to apply the remover to area.  It is recommended to apply a second coat.

1.  Turn off the airbath and remove the PCB.

