# Through Hole Component Removal HOWTO

## Items needed

* PCB with component(s) to be removed
* PCB cradle
* No clean flux
* 2 cotton swabs
* Soldering Iron
* De-solder wire
* Solder vacuum
* Tweezers
* Flux remover

1.  Secure the PCB into the cradle.

1.  Swab the area with no clean flux.

1.  Heat the soldering iron up to the melting temperature of the solder on the board.  For lead-free solder, this around 420 C.

1.  Using a soldering iron, melt some de-solder wire onto the leads to be soldered.

1.  Press the soldering iron against the lead.  The de-solder and solder should melt into a bubble.

1.  Use a solder vacuum immediately after removing the soldering iron away from the lead.

1.  Repeat 4-5 until enough solder has been removed so that the lead can freely move.  If this is not the case, add step 3 as well.

1.  Repeat 4-5 for every lead.

1.  The component should be able to be removed with tweezers.  Turn off the soldering iron.

1.  Use a cotton swab and flux remover to clean the area.

